body {

  align-items: center;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}

.container {
  width: 100%;
  padding: 10px;
}

.main {
  text-align: center;
  padding: 10px;
  font-size: 2em;
  border: 3px solid #ffffff00;
}

.typingArea {
  width: 100%;
  height: 50px;
  margin-top: 10px;
  font-size: 2em;
  text-align: center;
}

.btn_words {
  width: 50%;
  outline: none;
  border: none;
  font-size: 1em;
  padding: 10px;
  color: white;
  background-color: #FE5D37;
  margin-top: 20px;
}
.test {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 2em;
}
